- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# IO_VisibilityGroup.cpp File Reference

`#include "osgSim/VisibilityGroup"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for IO_VisibilityGroup.cpp:

## Functions
bool | VisibilityGroup_readLocalData (Object &obj, Input &fr)
bool | VisibilityGroup_writeLocalData (const Object &obj, Output &fw)
RegisterDotOsgWrapperProxy | g_VisibilityGroupProxy (new VisibilityGroup,"VisibilityGroup","Object Node VisibilityGroup Group",&VisibilityGroup_readLocalData,&VisibilityGroup_writeLocalData)

## Function Documentation

RegisterDotOsgWrapperProxy g_VisibilityGroupProxy | ( | new | VisibilityGroup,
|  | "VisibilityGroup" | ,
|  | "Object Node VisibilityGroup Group" | ,
|  | & | VisibilityGroup_readLocalData,
|  | & | VisibilityGroup_writeLocalData
| ) |

bool VisibilityGroup_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool VisibilityGroup_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |